FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 11-04-2010, 06:34 PM
Samuli Suominen
 
Default Lastrite app-pda/*synce*

On 11/04/2010 09:13 PM, Olivier Galibert wrote:
> On Thu, Nov 04, 2010 at 09:03:13PM +0200, Samuli Suominen wrote:
>> # Samuli Suominen <ssuominen@gentoo.org> (04 Nov 2010)
>> # Over 20 open bugs, http://tinyurl.com/2wurbtz
>> # Bugs assigned to a proxy maintainer without CVS access
>> # Every package outdated, bug 340007
>> # Removal in 30 days
>
> The bug 340007 you're citing shows that people are working on adding
> the next version but are not done yet. What's the point of this
> masking/removal besides fucking up the installation of people who use
> the software?
>
> OG.
>

Watch your language. Nobody with commit access is working on it, the bug
has only comments from users (and a retired developer in CC list).
 
Old 11-04-2010, 06:48 PM
"Jorge Manuel B. S. Vicetto"
 
Default Lastrite app-pda/*synce*

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 04-11-2010 18:34, Samuli Suominen wrote:
> On 11/04/2010 09:13 PM, Olivier Galibert wrote:
>> On Thu, Nov 04, 2010 at 09:03:13PM +0200, Samuli Suominen wrote:
>>> # Samuli Suominen <ssuominen@gentoo.org> (04 Nov 2010)
>>> # Over 20 open bugs, http://tinyurl.com/2wurbtz
>>> # Bugs assigned to a proxy maintainer without CVS access
>>> # Every package outdated, bug 340007
>>> # Removal in 30 days
>>
>> The bug 340007 you're citing shows that people are working on adding
>> the next version but are not done yet. What's the point of this
>> masking/removal besides fucking up the installation of people who use
>> the software?
>>
>> OG.
>>
>
> Watch your language. Nobody with commit access is working on it, the bug
> has only comments from users (and a retired developer in CC list).

Samuli,

there was a very recent thread in this ml about these packages and the
conclusion was that they fall to the pda herd. The proxy-user also asked
for help and showed interest in working to become a developer.
As such, did you contact the pda herd about these packages? Did peper
drop the herd from these packages?
Waiting more than 1 day to "kill" these wouldn't "hurt us".


- --
Regards,

Jorge Vicetto (jmbsvicetto) - jmbsvicetto at gentoo dot org
Gentoo- forums / Userrel / Devrel / KDE / Elections / RelEng
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.16 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJM0w4aAAoJEC8ZTXQF1qEPTh0P/1IZK4Gdu7WqJxlL7vSgf2to
rSBAljrLDP7Ye6YkDKLVSRooWZDGfI0dkxvjIHEZhuvnekpolL jcct56tKzkPw47
buEyKIfFFyROBL6++brvE1aseSd+FGryqivd424+eYVkxw6tr+ 2yYWUEnZdFF+pX
TBBTn3YxsvIy4KmRErdIoWebjP19Q9QIhJy0FUFBkOTJKKCGXr fptT1NogPHTZ1X
XMUU8nBODuYKezw80FHmZ4yURbWMgXMnhz5lQbxgvYH8JMHYpo AbqRF7L4sKtScV
I6AnH96dmtKqShGLTvVYunzMhPl+CFjboAHzQw9/A2duRbsIHyxcQKvHTx+NstHp
yIwujpLblpXlykjIxwfTztuN2Fc+WfNuHJVdHgypMnj038KenG 6jYWRlNs+pzx0T
Cws41czGJd0nYbJ9vyN4iC5/ZIQZEccWswcLWFPsZUE2ldoDeNbn89gEA/eZPk1+
qMPxaGoZfc2GZkvj6SSN5GYm0Kc2wxfOs+XZuaNzp0Q0Q406/U7yACXsPeUN7+E9
X3gMkV1RS+/QvnuIhv+qmDrXQSseZIbnSHcd+hUq3G5rKHMc2NCU8mVvS+LuF Tot
jdqPKjBmdZOU7eRTaMMqLvtXmsJP1dvWLgTWhLNv2c1atH2mK4 qQmlQKFJZtw12+
KRmlcpf14+48ryaZg4JP
=G9wH
-----END PGP SIGNATURE-----
 
Old 11-05-2010, 05:33 AM
Joshua Saddler
 
Default Lastrite app-pda/*synce*

On Thu, 04 Nov 2010 21:03:13 +0200
Samuli Suominen <ssuominen@gentoo.org> wrote:

> # Samuli Suominen <ssuominen@gentoo.org> (04 Nov 2010)
> # Over 20 open bugs, http://tinyurl.com/2wurbtz
> # Bugs assigned to a proxy maintainer without CVS access
> # Every package outdated, bug 340007
> # Removal in 30 days
> app-pda/synce
> app-pda/synce-dccm
> app-pda/synce-fur
> app-pda/synce-gcemirror
> app-pda/synce-gnomevfs
> app-pda/synce-gvfs
> app-pda/synce-hal
> app-pda/synce-kpm
> app-pda/synce-librapi2
> app-pda/synce-librra
> app-pda/synce-librtfcomp
> app-pda/synce-libsynce
> app-pda/synce-odccm
> app-pda/synce-pywbxml
> app-pda/synce-serial
> app-pda/synce-software-manager
> app-pda/synce-sync-engine
> app-pda/synce-trayicon
> app-pda/orange
> app-pda/libopensync-plugin-synce

This sucks. *synce* stuff is covered in a our documentation,
including a PDA guide and a debugging HowTo. Any chance of holding
off on the mask/removal?
 
Old 11-05-2010, 05:53 AM
Iain Buchanan
 
Default Lastrite app-pda/*synce*

Hi,

On Thu, 2010-11-04 at 18:48 -0100, Jorge Manuel B. S. Vicetto wrote:

> there was a very recent thread in this ml about these packages and the
> conclusion was that they fall to the pda herd. The proxy-user also asked
> for help and showed interest in working to become a developer.

FYI work fluctuates for me - this and next week is busy (limited/no
updates from me), then I have some free time again.

Finding a new maintainer would be easiest, I've almost finished SynCE
0.15; becoming a dev would obviously take longer.

Happy to hear suggestions,
--
Iain Buchanan <iaindb at netspace dot net dot au>

Man must shape his tools lest they shape him.
-- Arthur R. Miller
 
Old 11-05-2010, 07:29 AM
Samuli Suominen
 
Default Lastrite app-pda/*synce*

On 11/05/2010 08:33 AM, Joshua Saddler wrote:
> On Thu, 04 Nov 2010 21:03:13 +0200
> Samuli Suominen <ssuominen@gentoo.org> wrote:
>
>> # Samuli Suominen <ssuominen@gentoo.org> (04 Nov 2010)
>> # Over 20 open bugs, http://tinyurl.com/2wurbtz
>> # Bugs assigned to a proxy maintainer without CVS access
>> # Every package outdated, bug 340007
>> # Removal in 30 days
>> app-pda/synce
>> app-pda/synce-dccm
>> app-pda/synce-fur
>> app-pda/synce-gcemirror
>> app-pda/synce-gnomevfs

Replaced by synce-gvfs.

>> app-pda/synce-gvfs
>> app-pda/synce-hal
>> app-pda/synce-kpm
>> app-pda/synce-librapi2

Found upstream 0.15 also broken, missing #ifdef's for HAL all over.

>> app-pda/synce-librra
>> app-pda/synce-librtfcomp
>> app-pda/synce-libsynce

Saved this one for wine-doors as req. for orange.

>> app-pda/synce-odccm
>> app-pda/synce-pywbxml
>> app-pda/synce-serial
>> app-pda/synce-software-manager
>> app-pda/synce-sync-engine
>> app-pda/synce-trayicon
>> app-pda/orange

Saved this one for wine-doors.

>> app-pda/libopensync-plugin-synce
>
> This sucks. *synce* stuff is covered in a our documentation,
> including a PDA guide and a debugging HowTo. Any chance of holding
> off on the mask/removal?

Added longer removal date. 2011-01-01.

Unfortunately 0.14 is in so bad shape there's nothing worth stabilizing
for when every single package comes with missing depends, wrong python
usage, other random bugs... and previous versions are even more of a mess.
 
Old 11-05-2010, 07:35 AM
Samuli Suominen
 
Default Lastrite app-pda/*synce*

On 11/05/2010 10:29 AM, Samuli Suominen wrote:
>> This sucks. *synce* stuff is covered in a our documentation,
>> including a PDA guide and a debugging HowTo. Any chance of holding
>> off on the mask/removal?
>
> Added longer removal date. 2011-01-01.
>
> Unfortunately 0.14 is in so bad shape there's nothing worth stabilizing
> for when every single package comes with missing depends, wrong python
> usage, other random bugs... and previous versions are even more of a mess.

That means feel free to restrict the masks to <0.15 like libsynce is
now, as proper ebuilds get committed to tree.
 

Thread Tools




All times are GMT. The time now is 04:18 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org